<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="../style/estilo.css">
    <title>Conheça-nos</title>
</head>
<body class="corpo">
    
    <ul class="nav justify-content-end navbar">
        <li class="nav-item">
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="../index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./apresentacoes.html">Apresentações</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./contato.html">Contato</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="./elenco.html">Elenco</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./turne.html">Turne</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./agenda.html">Agenda</a>
        </li>
      </ul>

        <nav >
            <ul class="row menu">
                <a class="col-sm-1 nav-item nav-link" href="#priscila">Priscila</a>
                <a class="col-sm-2 nav-item nav-link" href="#junior">Junior</a>
                <a class="col-sm-2 nav-item nav-link" href="#ju">Juliana</a>
                <a class="col-sm-2 nav-item nav-link" href="#jao">João</a>
                <a class="col-sm-2 nav-item nav-link" href="#mari">Mariana</a>
                <a class="col-sm-2 nav-item nav-link" href="ze">José</a>
                <a class="col-sm-1 nav-item nav-link" href="ana">Ana</a>
            </ul>
        </nav>
    
      <section id="priscila" class="container-fluid elenco">
        <div class="row">
          <div class="col-md-6">
              <img src="../imgs/pri.jpg"  class="img-membros" alt="">            
          </div>
          <div class="col-md-6">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Esse repudiandae, hic nobis quos atque sint minima itaque debitis, ut fugiat asperiores numquam? Rem a, facere unde impedit quaerat dolores nulla?
            Hic omnis repudiandae repellendus officia voluptatum explicabo labore placeat, veniam voluptatem deleniti accusamus magni tempore libero ullam molestias temporibus excepturi debitis nemo fuga rem quisquam quaerat maxime nostrum qui. Illo!
            Tempora numquam minima odio eum at nulla enim expedita? Assumenda, vitae eveniet! Rem adipisci saepe quos eius aliquam delectus ad officia, sit aliquid tenetur, amet quod deserunt omnis temporibus harum.
            Eaque deserunt voluptates aliquam culpa dolorem quasi laborum aspernatur repudiandae commodi fuga reprehenderit non distinctio, delectus autem consequatur, reiciendis sunt corporis quis eveniet natus, illum ea fugit! Perferendis, nostrum ullam?
            Tempore atque, explicabo inventore ex fugiat ad quos, placeat beatae eaque commodi quasi iusto omnis eos necessitatibus blanditiis esse asperiores veritatis, quia dolore rerum deserunt iste! Incidunt consequuntur enim hic.
          </div>
        </div>
      </section>
      <section id="junior" class="container-fluid elenco">
        <div class="row">
          <div class="col-md-6">
            <img src="../imgs/junin.jpg"  class="img-membros" alt=""> 
          </div>
          <div class="col-md-6">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Esse repudiandae, hic nobis quos atque sint minima itaque debitis, ut fugiat asperiores numquam? Rem a, facere unde impedit quaerat dolores nulla?
            Hic omnis repudiandae repellendus officia voluptatum explicabo labore placeat, veniam voluptatem deleniti accusamus magni tempore libero ullam molestias temporibus excepturi debitis nemo fuga rem quisquam quaerat maxime nostrum qui. Illo!
            Tempora numquam minima odio eum at nulla enim expedita? Assumenda, vitae eveniet! Rem adipisci saepe quos eius aliquam delectus ad officia, sit aliquid tenetur, amet quod deserunt omnis temporibus harum.
            Eaque deserunt voluptates aliquam culpa dolorem quasi laborum aspernatur repudiandae commodi fuga reprehenderit non distinctio, delectus autem consequatur, reiciendis sunt corporis quis eveniet natus, illum ea fugit! Perferendis, nostrum ullam?
            Tempore atque, explicabo inventore ex fugiat ad quos, placeat beatae eaque commodi quasi iusto omnis eos necessitatibus blanditiis esse asperiores veritatis, quia dolore rerum deserunt iste! Incidunt consequuntur enim hic.
          
          </div>
        </div>
      </section>
      <section id="ju" class="container-fluid elenco">
        <div class="row">
          <div class="col-md-6">
            <img src="../imgs/ju.jpg"  class="img-membros" alt=""> 
          </div>
          <div class="col-md-6">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Esse repudiandae, hic nobis quos atque sint minima itaque debitis, ut fugiat asperiores numquam? Rem a, facere unde impedit quaerat dolores nulla?
            Hic omnis repudiandae repellendus officia voluptatum explicabo labore placeat, veniam voluptatem deleniti accusamus magni tempore libero ullam molestias temporibus excepturi debitis nemo fuga rem quisquam quaerat maxime nostrum qui. Illo!
            Tempora numquam minima odio eum at nulla enim expedita? Assumenda, vitae eveniet! Rem adipisci saepe quos eius aliquam delectus ad officia, sit aliquid tenetur, amet quod deserunt omnis temporibus harum.
            Eaque deserunt voluptates aliquam culpa dolorem quasi laborum aspernatur repudiandae commodi fuga reprehenderit non distinctio, delectus autem consequatur, reiciendis sunt corporis quis eveniet natus, illum ea fugit! Perferendis, nostrum ullam?
            Tempore atque, explicabo inventore ex fugiat ad quos, placeat beatae eaque commodi quasi iusto omnis eos necessitatibus blanditiis esse asperiores veritatis, quia dolore rerum deserunt iste! Incidunt consequuntur enim hic.
          
          </div>
        </div>
      </section>
      <section id="jao" class="container-fluid elenco">
        <div class="row">
          <div class="col-md-6">
            <img src="../imgs/jao.jpg"  class="img-membros" alt=""> 
          </div>
          <div class="col-md-6">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Esse repudiandae, hic nobis quos atque sint minima itaque debitis, ut fugiat asperiores numquam? Rem a, facere unde impedit quaerat dolores nulla?
            Hic omnis repudiandae repellendus officia voluptatum explicabo labore placeat, veniam voluptatem deleniti accusamus magni tempore libero ullam molestias temporibus excepturi debitis nemo fuga rem quisquam quaerat maxime nostrum qui. Illo!
            Tempora numquam minima odio eum at nulla enim expedita? Assumenda, vitae eveniet! Rem adipisci saepe quos eius aliquam delectus ad officia, sit aliquid tenetur, amet quod deserunt omnis temporibus harum.
            Eaque deserunt voluptates aliquam culpa dolorem quasi laborum aspernatur repudiandae commodi fuga reprehenderit non distinctio, delectus autem consequatur, reiciendis sunt corporis quis eveniet natus, illum ea fugit! Perferendis, nostrum ullam?
            Tempore atque, explicabo inventore ex fugiat ad quos, placeat beatae eaque commodi quasi iusto omnis eos necessitatibus blanditiis esse asperiores veritatis, quia dolore rerum deserunt iste! Incidunt consequuntur enim hic.
          
          </div>
        </div>
      </section>
      <section id="mari" class="container-fluid elenco">
        <div class="row">
          <div class="col-md-6">
            <img src="../imgs/mari.jpg"  class="img-membros" alt=""> 
          </div>
          <div class="col-md-6">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Esse repudiandae, hic nobis quos atque sint minima itaque debitis, ut fugiat asperiores numquam? Rem a, facere unde impedit quaerat dolores nulla?
            Hic omnis repudiandae repellendus officia voluptatum explicabo labore placeat, veniam voluptatem deleniti accusamus magni tempore libero ullam molestias temporibus excepturi debitis nemo fuga rem quisquam quaerat maxime nostrum qui. Illo!
            Tempora numquam minima odio eum at nulla enim expedita? Assumenda, vitae eveniet! Rem adipisci saepe quos eius aliquam delectus ad officia, sit aliquid tenetur, amet quod deserunt omnis temporibus harum.
            Eaque deserunt voluptates aliquam culpa dolorem quasi laborum aspernatur repudiandae commodi fuga reprehenderit non distinctio, delectus autem consequatur, reiciendis sunt corporis quis eveniet natus, illum ea fugit! Perferendis, nostrum ullam?
            Tempore atque, explicabo inventore ex fugiat ad quos, placeat beatae eaque commodi quasi iusto omnis eos necessitatibus blanditiis esse asperiores veritatis, quia dolore rerum deserunt iste! Incidunt consequuntur enim hic.
          
          </div>
        </div>
      </section>
      <section id="ze" class="container-fluid elenco">
        <div class="row">
          <div class="col-md-6">
            <img src="../imgs/zejpg.jpg"  class="img-membros" alt=""> 
          </div>
          <div class="col-md-6">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Esse repudiandae, hic nobis quos atque sint minima itaque debitis, ut fugiat asperiores numquam? Rem a, facere unde impedit quaerat dolores nulla?
            Hic omnis repudiandae repellendus officia voluptatum explicabo labore placeat, veniam voluptatem deleniti accusamus magni tempore libero ullam molestias temporibus excepturi debitis nemo fuga rem quisquam quaerat maxime nostrum qui. Illo!
            Tempora numquam minima odio eum at nulla enim expedita? Assumenda, vitae eveniet! Rem adipisci saepe quos eius aliquam delectus ad officia, sit aliquid tenetur, amet quod deserunt omnis temporibus harum.
            Eaque deserunt voluptates aliquam culpa dolorem quasi laborum aspernatur repudiandae commodi fuga reprehenderit non distinctio, delectus autem consequatur, reiciendis sunt corporis quis eveniet natus, illum ea fugit! Perferendis, nostrum ullam?
            Tempore atque, explicabo inventore ex fugiat ad quos, placeat beatae eaque commodi quasi iusto omnis eos necessitatibus blanditiis esse asperiores veritatis, quia dolore rerum deserunt iste! Incidunt consequuntur enim hic.
          
          </div>
        </div>
      </section>
      <section id="ana" class="container-fluid elenco">
        <div class="row">
          <div class="col-md-6">
            <img src="../imgs/ana.jpg"  class="img-membros" alt=""> 
          </div>
          <div class="col-md-6">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Esse repudiandae, hic nobis quos atque sint minima itaque debitis, ut fugiat asperiores numquam? Rem a, facere unde impedit quaerat dolores nulla?
            Hic omnis repudiandae repellendus officia voluptatum explicabo labore placeat, veniam voluptatem deleniti accusamus magni tempore libero ullam molestias temporibus excepturi debitis nemo fuga rem quisquam quaerat maxime nostrum qui. Illo!
            Tempora numquam minima odio eum at nulla enim expedita? Assumenda, vitae eveniet! Rem adipisci saepe quos eius aliquam delectus ad officia, sit aliquid tenetur, amet quod deserunt omnis temporibus harum.
            Eaque deserunt voluptates aliquam culpa dolorem quasi laborum aspernatur repudiandae commodi fuga reprehenderit non distinctio, delectus autem consequatur, reiciendis sunt corporis quis eveniet natus, illum ea fugit! Perferendis, nostrum ullam?
            Tempore atque, explicabo inventore ex fugiat ad quos, placeat beatae eaque commodi quasi iusto omnis eos necessitatibus blanditiis esse asperiores veritatis, quia dolore rerum deserunt iste! Incidunt consequuntur enim hic.
          
          </div>
        </div>
      </section>

      <script src="https://kit.fontawesome.com/yourcode.js" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>  
    
</body>
</html>